html{
	background: #eee;
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 0px auto;
	padding: 0px auto;
}
form{
	display:inline;
}
div{
	background:#fff;
}
.shadow{
	border-radius:5px;
	padding:4px;
	margin:6px;
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
	-moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
	box-shadow:         0px 0px 8px rgba(0,0,0,0.3);
}
#wrapper{
	z-index:999;
	position:relative;
	width:90vw;
	height: 95vh;
	overflow: auto;
	margin:0px auto;
	background:none;
	border:none;
}
#header{
	position:relative;
	padding-top: 10px;
	height:90px;
	text-align:center;
	font-size: 24px;
}
#content{
	position:relative;
	min-height:400px;
}
#footer{
	color:#666;
	text-align:center;
	min-height:11px;
	font-size: 10px;
}
#login{
	margin:0px auto;
	width:257px;
}
#logout{
	position:absolute;
	width:53px;
	right:5px;
	top:0px;
}
#back{
	position:absolute;
	width:70px;
	right:5px;
	top:5px;
}
#login-error{
	background:#f5b7ab;
}
input{
	background-color:#fff;
	border:2px solid #ccc;
	border-radius:3px;
    margin:1px
}
button{
	color:#fff;
	cursor:pointer;
	height:24px;
//	width:100%;
	background-color:#777;
	text-align:center;
	border:0 none;
	border-radius:3px;
}
button:hover{
	background-color:#999;
}
table{
	width:100%;
	border:1px solid black;
	border-spacing:0px;
}
tr,td{
	border:1px solid #777;
}
thead{
	background-color:#ccc;
}
.tbl0{
	background-color:#cef;
}
.tbl1{
	background-color:#cff;
}
.tbl0hover{
	background-color:#fec;
}
.tbl1hover{
	background-color:#ffc;
}
#block{
	position:absolute;
	top:0%;
	left:0%;
	width:100%;
	height:100%;
	background-color:black;
	z-index:1001;
	-moz-opacity:0.8;
	opacity:.80;
	filter:alpha(opacity=80);
}
#KDHead{
	padding:2px;
    margin-bottom: 4px;
	background-color:#ddd;
}
#addKundeDialog{
	position:absolute;
	padding:10px;
	top:50px;
	left:50%;
	width:250px;
	margin-left:-125px;
	background-color:white;
	z-index:1002;
	overflow:auto;
}
#delKundeDialog{
	position:absolute;
	padding:10px;
	top:50px;
	left:50%;
	width:250px;
	margin-left:-125px;
	background-color:white;
	z-index:1003;
	overflow:auto;
}
#changeKundeDialog{
	position:absolute;
	padding:10px;
	top:50px;
	left:50%;
	width:250px;
	margin-left:-125px;
	background-color:white;
	z-index:1004;
	overflow:auto;
}
#endSupportDialog{
	position:absolute;
	padding:10px;
	top:50px;
	left:50%;
	width:250px;
	margin-left:-125px;
	background-color:white;
	z-index:1004;
	overflow:auto;
}
#markLicenceStolenDialog{
	position:absolute;
	padding:10px;
	top:50px;
	left:50%;
	width:250px;
	margin-left:-125px;
	background-color:white;
	z-index:1004;
	overflow:auto;
}
.close{
	background-color:#c88;
	position:absolute;
	width:15px;
	height:15px;
	right:12px;
	top:12px;
	margin:0px auto;
	padding:0px;
	vertical-align:middle;
	text-align:center;
}
.close:hover{
	background-color:#faa;
}
.cancel{
	background-color:#C37D7D;
	position:relative;
	right:6px;
	left:6px;
	top:6px;
	bottom:6px;
	margin:0px auto;
	text-align:center;
}
.cancel:hover{
	background-color:#f55;
}
.submit{
	position:relative;
	right:6px;
	left:6px;
	top:6px;
	margin:0px auto;
	margin-right: 5px;
	text-align:center;
	float: right;
	background-color:#62A962;
}
.submit:hover{
	background-color:#5f5;
}
.msg_success{
	padding:0px;
	margin:0px auto;
	text-align:left;
	background-color:#cfc;
}
.regmsg{
	overflow:hidden;
	padding:0px;
	margin:0px auto;
	text-align:left;
	background-color:#ccf;
}
.msg_fail{
	padding:0px;
	margin:0px auto;
	text-align:left;
	background-color:#fcc;
}
